Bug 207857 - Guided Bug process missing Fedora Core 6 Test 3
Guided Bug process missing Fedora Core 6 Test 3
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
i386 Linux
medium Severity low (vote)
: ---
: ---
Assigned To: Web Development
Mark Sechrest
Depends On:
  Show dependency treegraph
Reported: 2006-09-24 17:21 EDT by ray hammond
Modified: 2007-04-18 13:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-10 19:02:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ray hammond 2006-09-24 17:21:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
Fedora Core 6 Test 3 is missing from the list of versions, when logging a bug on http://bugzilla.redhat.com/bugzilla/enter_bug.cgi?format=guided

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Logon to bugzilla. Start the guided bug logging process.
2.Selet Fedora Core as the product and click next.
3.Select anaconda as your component and click next.
4.fc6test3 is missing from the version list

Actual Results:
fc6test3 is missing from the version list.

Expected Results:
fc6test3 should be in the version list.

Additional info:
Comment 1 Brenton Leanhardt 2006-09-28 08:04:49 EDT
I'm moving this to Fedora.  For some reason it won't let me select the fc6test3
Comment 2 ray hammond 2007-03-10 19:02:41 EST
FC6 Test 3 superceeded

Note You need to log in before you can comment on or make changes to this bug.